/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\items\NewTownStealables\SheetMusic.cs
Lines of code: 28
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	[FlipableAttribute( 3773, 3774 )]
	public class SheetMusic : Item
	{
		[Constructable]
		public SheetMusic() : base( 3773 )
		{
			Name = "sheet of music"; 
			Weight = 0.5;
		}

		public SheetMusic( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}